Rwanda RAMS - Feature #428

TMS URMS module new lookups created (UOMs,Grades Pci,PCl Factors)

17/05/2024 06:48 PM - Narayana Akkipalli

Status: Resolved Start date: 17/05/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 27/05/2024 10:46 PM - Narayana Akkipalli

- Status changed from New to Resolved

20/04/2025
